<?php
/**
 * Mobile Menu 1
 *
 * @package Zeen
 * @since 1.0.0
 */
?>
<?php
if ( has_nav_menu( 'mobile' ) ) :
	echo '<nav class="mobile-navigation mobile-navigation-1">';
	wp_nav_menu( array(
		'theme_location' => 'mobile',
		'container' => '',
		'menu_class'     => 'menu-mobile vertical-menu font-s',
		'menu_id'     => 'menu-mobile',
	) );
	echo '</nav><!-- .mobile-navigation -->';
endif;
